contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0291293.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/gwgr-a071
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/291293
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/291293
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0225/0291293/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0291293/
identification:
  abstract:
    en: Oceanographic sampling of physical, chemical, and biological parameters was
      conducted along selected fixed sections in Davis Strait, Baffin Bay, Labrador
      Sea, North Pacific Ocean at full water depths during the R/V Dana Davis Strait
      Observing System (DSOS) cruise (EXPOCODE 26D420200830) from 2020-08-30 to 2020-09-14.
      The cruise is part of DSOS's long-term, high-frequency repeat program. CTD casts
      were performed at all stations, and discrete water samples were collected in
      Niskin bottles using the CTD/Rosette system. It was designed to investigate
      Arctic-North Atlantic interactions, including the variability and trend of freshwater,
      heat, carbon, oxygen, and nutrient fluxes, as well as ecosystem responses to
      climate change. This effort was conducted in support of the NSF (OPP1902595)
      and Fisheries and Oceans, Canada (OFSI).
    fr: Oceanographic sampling of physical, chemical, and biological parameters was
      conducted along selected fixed sections in Davis Strait, Baffin Bay, Labrador
      Sea, North Pacific Ocean at full water depths during the R/V Dana Davis Strait
      Observing System (DSOS) cruise (EXPOCODE 26D420200830) from 2020-08-30 to 2020-09-14.
      The cruise is part of DSOS's long-term, high-frequency repeat program. CTD casts
      were performed at all stations, and discrete water samples were collected in
      Niskin bottles using the CTD/Rosette system. It was designed to investigate
      Arctic-North Atlantic interactions, including the variability and trend of freshwater,
      heat, carbon, oxygen, and nutrient fluxes, as well as ecosystem responses to
      climate change. This effort was conducted in support of the NSF (OPP1902595)
      and Fisheries and Oceans, Canada (OFSI). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0291293, 26D420200830, ALKALI, AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER,
        Baffin Bay, CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDOXY, CTDPRS, CTDSAL, CTDTMP, Canadian Archipelago, DELO18, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, 'Dana (call sign: OXBH, ICES code:
          26D4, 1981-)', Dana2372, Davis Strait, Delta Oxygen-18, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, HYDROSTATIC PRESSURE,
        Labrador Sea, NH3, NISKIN BOTTLES, NITRATE, NITRIT, NITRITE, NO2+NO3, Niskin
          bottle, North Pacific Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          DAVIS STRAIT, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN, OXYGEN
          METERS > OXYGEN METERS, Ocean Carbon and Acidification Data System (OCADS),
        Ocean Carbon and Acidification Data System (OCADS) Project, Profile, RV Dana,
        SALNTY, SILCAT, Ships, TCARBN, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        The Davis Strait Observing System (DSOS), University of Washington, chemical,
        discrete sample, nutrient autoanalyzer, oxygen sensor, profile, silicate,
        temperature sensor, titrator]
      fr: [0291293 (FR), 26D420200830 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), AUTOANALYZER
          > AUTOANALYZER (FR), Baffin Bay (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDPRS
          (FR), CTDSAL (FR), CTDTMP (FR), Canadian Archipelago (FR), DELO18 (FR),
        DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), 'Dana (call
          sign: OXBH, ICES code: 26D4, 1981-) (FR)', Dana2372 (FR), Davis Strait (FR),
        Delta Oxygen-18 (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), HYDROSTATIC PRESSURE (FR),
        Labrador Sea (FR), NH3 (FR), NISKIN BOTTLES (FR), NITRATE (FR), NITRIT (FR),
        NITRITE (FR), NO2+NO3 (FR), Niskin bottle (FR), North Pacific Ocean (FR),
        OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT (FR), OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN
          METERS (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), Profile (FR),
        RV Dana (FR), SALNTY (FR), SILCAT (FR), Ships (FR), TCARBN (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), The Davis Strait Observing System (DSOS)
          (FR), University of Washington (FR), chemical (FR), discrete sample (FR),
        nutrient autoanalyzer (FR), oxygen sensor (FR), profile (FR), silicate (FR),
        temperature sensor (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', CTDPH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PH METERS > PH METERS, PHSPHT, SALINITY, THERMOSALINOGRAPHS, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, pH, pH sensor, phosphate,
        physical, thermosalinograph, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', CTDPH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH METERS > PH
          METERS (FR), PHSPHT (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), WATER
          TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        pH (FR), pH sensor (FR), phosphate (FR), physical (FR), thermosalinograph
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), nutrients, dissolved
      oxygen, water temperature, salinity and other measurements collected from discrete
      samples and profile observations during the R/V Dana Davis Strait Observing
      System cruise 2372 (EXPOCODE 26D420200830) in Davis Strait, Baffin Bay, Labrador
      Sea, North Pacific Ocean from 2020-08-30 to 2020-09-14 (NCEI Accession 0291293)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), nutrients, dissolved
      oxygen, water temperature, salinity and other measurements collected from discrete
      samples and profile observations during the R/V Dana Davis Strait Observing
      System cruise 2372 (EXPOCODE 26D420200830) in Davis Strait, Baffin Bay, Labrador
      Sea, North Pacific Ocean from 2020-08-30 to 2020-09-14 (NCEI Accession 0291293)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0291293
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-64.83, 62.7, -53.95, 72.76]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
